@charset "UTF-8";

/* CSS Document */



@font-face {

    font-family: 'cabbagetownregular';

    src: url('cabbagetown-webfont.woff2')format('woff2'),

         url('cabbagetown-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



.palooza {

	color: #39b54a;

	font-family: 'cabbagetownregular', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

	text-align: center;

	line-height: 2.3em;

}







.navbar {

  position: relative;

  min-height: 90px;

  margin-bottom: 10px;

  margin-top: 10px;

  border: 1px solid transparent;

}



.logo_image {

	margin-top: -40px;
	margin-bottom: 10px;

}



p {

  margin: 0 0 10px;

  text-align: left;

}



h2,

.h2 {

  font-size: 1.8em;

}



body {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size: 14px;

  line-height: 1.42857143;

  color: #333;

  background-color: #0e3569;

}



.adam-spacer {

	width: 98%;

	border: 1px solid #0e3d69;

	border-radius: 10px 10px 10px 10px;

	-moz-border-radius: 10px 10px 10px 10px;

	-webkit-border-radius: 10px 10px 10px 10px;

	padding: 10px;

	-webkit-box-shadow: 8px 9px 5px -4px rgba(0,0,0,0.28);

	-moz-box-shadow: 8px 9px 5px -4px rgba(0,0,0,0.28);

	box-shadow: 8px 9px 5px -4px rgba(0,0,0,0.28);

	background-color: #fff;

	}



.grey {

	background-color: #ccc;

	}

	

.thank_you {

	margin-top: 20px;

	margin-left: 10%;

	margin-right: 10%;

	margin-bottom: 20px;

	text-align: center;

	color: #fff;

	font-size: 16px;

}

	

	



.blue {

	background-color: #0E3D69;

	color: #fff;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 1em;

}


.green {

	background-color: #02CC5E;

	color: #fff;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 1em;

}


.purple {

	background-color: #8500d6;

	color: #fff;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 1em;

}



.red {

	background-color: #b73435;

	color: #fff;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 1em;

}



.yellow {

	background-color: #eeb11e;

	color: #fff;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 3em;

}


header, .full-width {
  width: 100%;
  background: #eeb11e;
}




.white {

	background-color: #fff;

	color: #000;

	border-radius: 10px;

	height: 3.5em;

	margin-bottom: 1em;

}





h1 {

	font-size: 2em;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 0px;

	padding-top: 3px;

	line-height: 1.5em;

	margin-bottom: 1em;

}



h2 {

	margin-top: 0em;

	font-weight: bold;

	color: #0e3d69;

}

/*



h3 {

	font-size: 2em;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 0px;

	padding-top: 10px;

	color: white;

	line-height: 1.5em;

	margin-bottom: 1em;

}

*/



h3 {

	font-size: 1.5em;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 0px;

	/* padding-top: 10px; */

	/* color: white; */

	/* line-height: 1.5em; */

	margin-bottom: .5em;

	font-weight: bold;

}



li {

	text-align: left;

}



/*Accordion*/



.panel-default > .panel-heading {

  color: #fff;

  background-color: #b8472a;

  border-color: #ddd;

  text-align-last: left;

}

.panel-title > a,

.panel-title > small,

.panel-title > .small,

.panel-title > small > a,

.panel-title > .small > a {

  color: inherit;

  font-weight: bold;

  font-size: 1em;

}



/* Tables */

.table > thead > tr > th,

.table > tbody > tr > th,

.table > tfoot > tr > th,

.table > thead > tr > td,

.table > tbody > tr > td,

.table > tfoot > tr > td {

  padding: 8px;

  line-height: 1.42857143;

  vertical-align: top;

  border-top: 1px solid #4b5760;

  text-align: left;

    font-weight: bold;

}

.table > thead > tr > th {

  vertical-align: bottom;

  border-bottom: 2px solid #4b5760;

  text-align: center;

  

}



.table a  {

	  font-weight: bold;

  font-size: 1em;

	}

	

thead {

	background-color: #0e3d69;

	color: #fff;

	font-size: 1em;

	}



/* Email hider on Webinar page*/

#method1 b {

display:none;

}